4Suite™ API Documentation

# ► Module Ft.Lib.DistExt.Uninstall

Classes: Uninstall |  |  |  | Fields: Commands, StringTypes

## Classes

class Uninstall(distutils.cmd.Command)

### Methods

finalize_options(self)
initialize_options(self)
run(self)

### Methods inherited from class distutils.cmd.Command

__getattr__, __init__, announce, copy_file, copy_tree, debug_print, dump_options, ensure_dirname, ensure_filename, ensure_finalized, ensure_string, ensure_string_list, execute, get_command_name, get_finalized_command, get_sub_commands, make_archive, make_file, mkpath, move_file, reinitialize_command, run_command, set_undefined_options, spawn, warn

### Fields

description = 'uninstall the package'
user_options = []

### Fields

Commands = {'uninstall': <class Ft.Lib.DistExt.Uninstall.Uninstall>}
StringTypes = (<type 'str'>, <type 'unicode'>)